nbd 1:2.9.16-8 source package in Debian

Changelog

nbd (1:2.9.16-8) unstable; urgency=high
  * Cherry-pick 3ef52043861ab16352d49af89e048ba6339d6df8 from git HEAD    to fix oversized requests again. This Closes: #611187, which is a    re-introduction of CVE-2005-3534, hence urgency=high -- Wouter Verhelst <email address hidden>  Fri, 28 Jan 2011 14:06:48 +0100

Upload details

Uploaded by:
Wouter Verhelst on 2011-01-28
Uploaded to:
Sid
Original maintainer:
Wouter Verhelst
Architectures:
any
Section:
admin
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
nbd_2.9.16-8.dsc 1.7 KiB 88597bf9ce3b722a4b7d72899bb9c89453dff0608411ec4be426a66fd025a31b
nbd_2.9.16.orig.tar.gz 180.8 KiB 2dbc375318db0deac328c94edd4c19140624e7dcb441cbc1730822f6b7358b79
nbd_2.9.16-8.diff.gz 82.6 KiB 0a9053ba4ac4bf6e9a49279b93317f24431f7df9ee1329ea1a958791d4488050

No changes file available.

Binary packages built by this source